header{
    background-color: dimgray;
    height: 50px;
}
.header-name{
    color:aliceblue;
    padding:15px 50px;
    text-align:right
}

.logout{
    color:crimson;
    float:right;
}

.delete{
    text-align: center;
}